Subject: Re: What's cooking in git.git (Feb 2024, #09; Tue, 27)

From: Junio C Hamano <[email-masked]>
Date: Fri, 01 Mar 2024 08:16:01 -0800

Junio C Hamano <[email-masked]> writes:

>> Doh, please wait for my v6 reroll (will send to the list in the next
>> half hour) to clean up the commit messages. Thanks.
>
> If we had communication gap and the topic was prematurely merged and
> was caught within a day or two, I would be a bit more sympathetic,
> but given that this was merged more than a week ago, that's totally
> unacceptable.
>
> If you have improvements, please do so as incremental patches on
> top.  I'll hold the topic in 'next' until we are ready.

Well, I changed my mind.  As we haven't rewound the tip of 'next'
post release, let's eject what is in 'next' and queue the latest,
pretending that the earlier round weren't in 'next' at all.

Thanks.